CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   OpenFOAM Paraview & paraFoam (http://www.cfd-online.com/Forums/openfoam-paraview/)
-   -   Error API mismatch the NVIDIA kernel (http://www.cfd-online.com/Forums/openfoam-paraview/61064-error-api-mismatch-nvidia-kernel.html)

Erik February 3, 2009 07:01

Hi all, I'm using the gnemd
 
Hi all,

I'm using the gnemdFoam molecular dynamics solver in OpenFOAM and recently got the following error when opening paraFOAM:

erik@amigo:~/OpenFOAM/erik-1.5/run/tutorials/gnemdFoam/MFPnoBound65Log1WSp> paraFoam
Error: API mismatch: the NVIDIA kernel module has version 169.12,
but this NVIDIA driver component has version 169.09. Please make
sure that the kernel module and all NVIDIA driver components
have the same version.
NVIDIA: Direct rendering failed; attempting indirect rendering.


And when paraFoam is open the button apply wont highlight in green to load the data. ParaFoam has worked fine before without this error and I don't know what has changed between it working and not working. Also, Im running Suse 10.3.

Many thanks
Erik Arlemark


All times are GMT -4. The time now is 22:43.